/* wallaroo overriding css styles */
#credits { padding:0; }
#credits .holder { padding:25px 0;}

.edit-mode #header{position:relative;}
.edit-mode #body{margin-top:50px;}
/* wallaroo overriding css styles */
#credits { padding:0; }
#credits .holder { padding:25px 0;}

/* TRANSFER TO MAIN CSS LATER */
#body-overlay .holder { min-height:inherit; }
#body-overlay .holder-single { margin-top: 70px; }

/* =============================== HEAD */
#header { width:100%; padding:0; background:transparent; position:relative; }
.logo-holder-wrap { position:relative; }

/* =============================== HEAD */

.holder-home {
	padding: 53px 28px 5px;
}
#home-packages { max-width: 80%; }

#nav { 
	background: #202020; /* Old browsers */
	background: -moz-linear-gradient(top,  #202020 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#202020), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #202020 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #202020 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #202020 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #202020 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202020', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	
	text-align:right; height:59px; padding:0; border:none; font-family: 'PT Serif', 'Times New Roman', Georgia, serif; 
}

#nav ul {	padding: 0 120px 0 0; }
#nav li a { display:block; color:#FFF; font-size:16px; line-height:1.5em; letter-spacing:0.08em; }
#nav li a:hover, #nav li a.on-hover, #nav li.nav-active > a { color:#d5bf90; }
#nav #menu > li > a { padding: 15px; }
#nav li a:hover span, #nav li a.on-hover span, #nav li.nav-active > a span { border-bottom:none; }
#nav aside a { padding: 17px 16px 18px 16px; }

.bbuttonsHolder {font-weight:normal;}
.bbuttonsHolder a{color:#fff;text-decoration:none;} 

.package-listing .hp-content { padding: 10px; } .bbuttonsHolder a:hover{color:#d5bf90; }
.package-listing h4 {
	font-size:18px;
	text-align:center;
}

#package-holder {
	position:relative;
}
#package-holder .previous, #package-holder .next {
	width: 16%;
	height: 100%;
	position: absolute;
	overflow:hidden;
	text-indent:-500px;
	z-index: 100;
}
#package-holder .previous {
	left: 0;
	top:0;
	background: url(../img/arrow_left.png) no-repeat center left;
}

#package-holder .next {
	top:0;
	right: 0;
	background: url(../img/arrow_right.png) no-repeat center right;
}

.crsl-item figure { background:#000; text-align:center; }
.crsl-item figure img { width:100%; }

#banner-book-now { position: absolute; z-index: 1000; }

/*
.footer-icons { text-align:right; padding-right: 140px; }
*/
#footer .holder { max-width:1050px; }
.footer-text { padding-right:220px; }

@media (min-width: 769px) {
	#header { position:fixed; z-index:3000; }
	#nav-holder { height:59px; padding-top:10px; }
	#logo-holder { position:absolute; top:0; left:0; width:100%; }
	#logo { position:absolute; top:0; left:0; padding:20px 20px; background:#000; z-index:300; }
}

@media (max-width: 1000px) {
	.footer-text {
		float:none;
		text-align:center !important;
		width:100%;
	}
	.footer-icons { width:100%; text-align:center !important; padding:0; }
	
	#footer figure {
		display:inherit;
		text-align:center;
		margin:0 !important;
	}
	#footer #credit-logos {
		position:static;
		text-align:center;
		padding-top:10px;
		width:100%;
	}
	#credits-right {
		position:static;
		top:inherit;
		right:inherit;
		text-align:center;
	}
	#footer .footer-text-text {
		margin: 10px 0;
		width:100%;
		text-align:center;
		display:block;
	}
}
/* mobile */
@media only screen and (max-width: 768px){ 
	#body-overlay .holder-single { margin-top: 50px; }
	.logo-holder-wrap { z-index:9999; background:#000; border-bottom: solid 1px #FFF; padding:10px 0; }

	#nav header { border:none; background:#000; color:#FFF; }
	#nav ul { background:#000; padding:0; }
	#nav li a { font-weight:normal; }
	#nav li a:hover span, #nav li a.on-hover span, #nav li.nav-active > a span { border-bottom:none; }
	#nav header .fa { margin-right:5px; color:#FFF; }
	
	#home-packages {
		padding:0;
		max-width: 100%;
	}
	#package-holder .previous, #package-holder .next {
		width: 10%;
	}
	.holder-home {
		padding: 53px 10px 5px 10px;
	}
	#nav .holder aside { top: 0; }
}
